<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE hibernate-mapping PUBLIC
    "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
    "http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd" >

<hibernate-mapping
    default-lazy="false"
    auto-import="true"
    default-access="property"
    default-cascade="all"
    package="gov.va.med.esr.common.model.lookup">

    <union-subclass
        name="TerminationReason"
		extends="gov.va.med.fw.model.lookup.AbstractNamedLookup"
        table="STD_TERMINATIONREASON">
    </union-subclass>
</hibernate-mapping>
